
#stacks_in_39 .stacks_left {
	float:left;
	width:40%;
}

#stacks_in_39 .stacks_right {
	float:right;
	width:58%;
}
#stacks_in_39 {
	border: solid rgba(128, 0, 0, 1.00);
	border-width: 5px 0px 0px 10px;
}

#stacks_in_35 {
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	margin: 46px 0px 29px 0px;
	padding: 10px 0px 10px 0px;
}

#stacks_in_37 {
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	margin: 17px 2px 10px 5px;
	padding:  11px;
}

#stacks_in_38 {
	font-size: 120%;
}

#stacks_in_417 {
	margin: 20px 0px 0px 12px;
}

#stacks_in_418 {
	font-size: 121%;
}

#stacks_in_42 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_42 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_42 {
	border: solid rgba(0, 0, 128, 1.00);
	border-width: 9px 0px 0px 0px;
	margin: 19px 0px 0px 0px;
}

#stacks_in_71 {
	font-size: 212%;
	font-weight: bold;
}

#stacks_in_49 {
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
}

#stacks_in_58 {
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
}

#stacks_in_93 {
	font-size: 116%;
	font-weight: bold;
}

#stacks_in_45 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
	margin: 6px 19px 6px 18px;
	padding: 4px 0px 4px 21px;
}

#stacks_in_75 {
	font-size: 212%;
	font-weight: bold;
}

#stacks_in_61 {
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
}

#stacks_in_94 {
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
}

#stacks_in_95 {
	font-size: 116%;
}

#stacks_in_63 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
	margin: 6px 19px 6px 18px;
	padding: 4px 0px 4px 21px;
}
